﻿.dt-button-background {
    background-color: rgba(0, 0, 0, 0.3);
}

.dt-button-collection {
    display: inline-block;
    position: absolute;
    z-index: 1000;
    background-color: white !important;
}

    .dt-button-collection > div {
        display: inline-block;
    }
        .dt-button-collection > div > .btn {
            width: 100%;
            display: block;
            border-radius: 0;
            text-align: start;
            border: 1px solid #dee2e6;
            border-bottom: 0;
            background-color: var(--bank-datatables-na) !important;
        }
        .dt-button-collection > div > .active {
            background-color: var(--bank-datatables-a) !important;
            color: white; 
            border-bottom: 0;
        }

        .dt-button-collection > div > button:last-child {
            color: white;
            background: var(--primary) !important;
            border: 1px solid var(--primary);
        }

.buttons-collection > .dt-down-arrow {
    font-size: 14px;
    padding: 2px;
}

.form-select-sm {
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    padding: 2px;
    padding-bottom: 4px;
    padding-right: 0;
    outline: 0 !important;
}